Subject: Trainer Candidate - Sukriti Goel
From: Sukriti Goel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 01:20:19 -0400

| | Tech Support Test

Name | Sukriti Goel
E-mail | [email-masked]
Phone Number | (+91) 7980713905
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Whitehat jr | Business development | 15 th jan | 62500
Previous Employer 2 | International Tourism | Operation manager | 30 march | 62500

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | I have been part of training since 4 yrs in comporate sector .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Hemping them to understand the process , hearing mock calls and taking viva for clarity , some make still the same mistake even with robust training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Resolving customer issues builds trust in the customer is good customer service whereas after issues also being there for them for further query is great customer service .
What according to you makes you a good candidate for this position? | I have good experience in client handling , a good patience level and great communication skills too , i know how to adapt to the situation and have good understanding of pitch too
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |